import {useGetLensTypesQuery} from "../../../../../../../Api/lensTypesApi.js";


const useLensForm = () => {
    const {data: lensTypes = [], isLoading, isError} = useGetLensTypesQuery(undefined);

    return {lensTypes, isLoading, isError};
};

export default useLensForm;